.section {
  background-image: linear-gradient(#00000080, #00000080), url('../images/Together-Count---Zoom-Background.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  height: 100vh;
  display: flex;
}

.sitedesigner {
  background-color: #000;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 30px;
  margin-top: auto;
  display: flex;
}

.text-block {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.heading {
  color: #fff;
  text-align: center;
  margin-top: 344px;
  margin-bottom: 0;
}

.paragraph {
  color: #fff;
  text-align: center;
  font-size: 16px;
}

.heading-2 {
  color: #fff;
  text-align: center;
  margin-top: 419px;
  margin-bottom: 0;
  font-size: 45px;
}

.button {
  text-align: center;
  background-color: #582f57;
  border-radius: 20px;
  width: 150px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 479px) {
  .heading {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 27px;
  }

  .heading-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}


